SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces
PacketizedTCP.h File Reference

A simple TCP based server allowing sends and receives. Can be connected by any TCP client, including telnet. More...

`#include "NativeFeatureIncludes.h"`
`#include "TCPInterface.h"`
`#include "DS_ByteQueue.h"`
`#include "DS_Map.h"`

Go to the source code of this file.

## Classes

class | SLNet::PacketizedTCP

## Namespaces

namespace | SLNet
| Simple class to send changes between directories. In essence, a simple autopatcher that can be used for transmitting levels, skins, etc.

## Detailed Description

A simple TCP based server allowing sends and receives. Can be connected by any TCP client, including telnet.

Definition in file PacketizedTCP.h.